Google se plantea bloquear los teléfonos inteligentes Android mas antiguos / Ases

Al invocar razones de seguridad, Google comenzará a prevenir el uso de teléfonos antiguos. Lo hará a partir del 27 de septiembre de 2021 en smartphones que aún utilizan versiones anteriores del sistema operativo Android como la versión 2.3.7 y anteriores.

Todos los usuarios que todavía están usando teléfonos Android antiguos no tendrán más opción que reformarlos y optar por un producto más nuevo. Tenga en cuenta que Android 2.3.7 fue distribuido inicialmente por Google en diciembre de 2010.

Tras el primer informe, adelantado por 499, la tecnología estadounidense confirma la medida que se aplicará ya en septiembre.

 

Google pondrá fin a los teléfonos inteligentes Android 2.3.7

Androide Google

 

Cabe destacar, por tanto, que se trata de una versión con más de una década, siendo ya superada con creces hasta el punto de que Google comienza a prohibir las cuentas que utilizan estos terminales a partir del próximo mes. En la práctica, la cuenta cerrará la sesióndel teléfono en cuestión.

Mirando la versión 2.3.7 encontramos Gingerbread que trajo soporte nfc (near field communication) a los teléfonos que lo soportaban, y se puede usar para mediar en pagos a través de teléfonos inteligentes.

La versión inmediatamente anterior de Android, 2.2.3 Froyo, mientras que la versión Gingerbread fue seguida por el 4.0 Ice Cream Sandwich (ICS). Se acompañaría de la versión Android 3.0 Honeycomb en una distribución exclusiva (y de corta duración) para tabletas.

 

Por razones de seguridad, las versiones anteriores serán «bloqueadas» por Google

A partir del 27 de septiembre de 2021, la tecnología estadounidense no le permitirá iniciar sesión en una cuenta de Google en teléfonos inteligentes y dispositivos móviles con Android 2.3.7 o anterior. En otras palabras, no podrás aprovechar todas las funciones de estos dispositivos, o al menos aquellos que carecen de una cuenta de Google.

En la práctica, cuando intenta iniciar sesión insertando la cuenta de correo electrónico y su contraseña, el usuario recibirá un mensaje de error. Le recordamos que la cuenta de Google es necesaria para aprovechar servicios como YouTube, Gmail, Búsqueda, Mapas, etc.

También hay que destacar que la tecnología ya ha preparado una página de apoyo, informando a los usuarios de las medidas en cuestión. Aquí está la justificación para este bloqueo del uso de una cuenta de Google en dispositivos antiguos, así como algunas precauciones a tomar.

Por último, todavía será posible utilizar algunos servicios de Google, pero a través del navegador o navegador. Para ello, el usuario tendrá que acceder al myaccount.google.com y desde allí introducir sus credenciales. Del mismo modo, para acceder al servicio de correo electrónico de la empresa tendrá que acceder al mail.google.com.

En definitiva, para equipos ya obsoletos Google ha decidido tomar las medidas necesarias para garantizar la seguridad de los usuarios. Os recordamos que actualmente la versión disponible de Android es la undécima, con Android 12 llegando a finales de este mes de agosto.

 


ARCHIVOS

POTENCIADORES LITE

SPEED LAUNCHER

OBB 95 32 BITS

OBB 96 64 BITS

GAME BOOSTER LAUNCHER

MEGA PACK TEXTURAS

BOOST CLEANER

GAME TURBO ACTUALIZADO

Deja una respuesta

Tu dirección de correo electrónico no será publicada. Los campos obligatorios están marcados con *